{
  "pages": {
    "/": {
      "title": "",
      "viewPath": "Page/Enterprise/Map View"
    },
    "/API Documentation": {
      "title": "",
      "viewPath": "API/API Documentation"
    },
    "/Analysis": {
      "title": "",
      "viewPath": "Page/Analysis"
    },
    "/EnterpriseMap": {
      "title": "",
      "viewPath": "Page/Enterprise/Map View"
    },
    "/Equipment": {
      "title": "",
      "viewPath": "Page/Equipment Manager"
    },
    "/Language": {
      "title": "Language",
      "viewPath": "Language/Language Support"
    },
    "/MQTT Configuration": {
      "title": "MQTT Configuration",
      "viewPath": "Page/MQTT Configuration"
    },
    "/Materials": {
      "title": "",
      "viewPath": "Page/Material Manager"
    },
    "/Scheduling/:site": {
      "title": "Work Order Table \u0026 Schedule",
      "viewPath": "Page/Scheduling"
    },
    "/Screen Designer": {
      "docks": {
        "right": [
          {
            "anchor": "fixed",
            "autoBreakpoint": 480,
            "content": "cover",
            "handle": "show",
            "iconUrl": "",
            "id": "screen_settings",
            "modal": false,
            "resizable": true,
            "show": "visible",
            "size": 350,
            "viewParams": {},
            "viewPath": "Screen/Screen Settings"
          }
        ]
      },
      "title": "",
      "viewPath": "Screen/Screen Designer"
    },
    "/Shifts": {
      "title": "",
      "viewPath": "ScheduleManagement/ScheduleManagement"
    },
    "/User Management": {
      "title": "",
      "viewPath": "UserManagement/UserManagement"
    },
    "/alarms": {
      "title": "",
      "viewPath": "Page/Alarms"
    },
    "/getting-started": {
      "title": "",
      "viewPath": "Page/Getting Started"
    },
    "/home": {
      "title": "",
      "viewPath": "Screen/Screen"
    },
    "/onboarding": {
      "title": "Onboarding",
      "viewPath": "Page/Onboarding"
    },
    "/reports": {
      "title": "Reports",
      "viewPath": "Page/reports"
    },
    "/scochangelog": {
      "title": "",
      "viewPath": "Page/SCOChangelog"
    },
    "/scoeditor": {
      "title": "Settings \u0026 Changeover Tree Editor",
      "viewPath": "Page/SCOEditor"
    },
    "/screen": {
      "title": "",
      "viewPath": "Screen/Screen"
    },
    "/screen/:menuGroup/:screenName": {
      "title": "",
      "viewPath": "Screen/Screen"
    },
    "/value-editor": {
      "title": "Value Editor",
      "viewPath": "Page/Value Editor"
    }
  },
  "sharedDocks": {
    "cornerPriority": "top-bottom",
    "left": [
      {
        "anchor": "fixed",
        "autoBreakpoint": 768,
        "content": "cover",
        "handle": "hide",
        "iconUrl": "materials/account_box",
        "id": "menu",
        "modal": false,
        "resizable": false,
        "show": "onDemand",
        "size": 260,
        "viewParams": {},
        "viewPath": "Docks/Menu"
      }
    ],
    "top": [
      {
        "anchor": "fixed",
        "autoBreakpoint": 480,
        "content": "push",
        "handle": "hide",
        "iconUrl": "",
        "id": "",
        "modal": false,
        "resizable": false,
        "show": "visible",
        "size": 58,
        "viewParams": {
          "breakpointLarge": "768",
          "breakpointMedium": "500",
          "params": {},
          "path": "Header/Header"
        },
        "viewPath": "Framework/Breakpoint"
      }
    ]
  }
}